XF 1.x Is the latest version of FlatAwesome+ compatible with XF 1.4.3?

Ludachris

Customer
I plan on upgrading core but was interested in installing the new style first. I encountered errors on both imports, but the styles still show up in the style list. I went ahead and tried switching styles on the front end and get a blank page. Just wondered if this is due to an older version of XF. I'll delete those styles and try importing again to get a copy of the errors so I can share.
 

Russ

Pixel Exit Staff
A lot changed in those versions but it should still import, it won't work very well. I have an old version of XenBase you could probably run on it but it's not supported by any means.
 

Pre-Sale Questions

If you have any questions or concerns you want to ask before you make a purchase don't hesitate to use one of our multiple support channels for your convenience.